### Method

# Adw TabPageset_tooltip

#### Declaration [src]

    void
    adw_tab_page_set_tooltip (
      AdwTabPage* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip of `self`.

The tooltip can be marked up with the Pango text markup language.

If not set, `AdwTabBar` and `AdwTabOverview` will use `AdwTabPage:title` as a tooltip instead.

Sets property | `Adw.TabPage:tooltip`

#### Parameters

`tooltip`

  Type: `const char*`

  The tooltip of `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.